/* events */

.view-event-listing .pagination a, .view-listing .pagination a {
  z-index: 0 !important;
}
.addtocalendar var {
  display: none;
}
.view-event-listing .hover-active .event-year, .view-event-listing .hover-active .event-month, .view-event-webinars .hover-active .event-year, .view-event-webinars .hover-active .event-month {
  color: #fff;
}
.view-event-listing .views-field-nothing, .view-event-webinars .views-field-nothing {
  position: relative;
  overflow: hidden;
}
.view-event-listing .views-field-nothing:after, .view-event-webinars .views-field-nothing:after {
  content: "";
  position: absolute;
  left: -100%;
  top: 0;
  width: 100%;
  height: 100%;
  background: #00ade4;
  transition: all .25s;
  z-index: 4;
}
.view-event-listing .field-content *, .view-event-webinars .field-content * {
  position: relative;
  z-index: 9;
}
.view-event-listing .hover-active .views-field-nothing:after, .view-event-webinars .hover-active .views-field-nothing:after {
  left: 0;
}
.event-month {
  color: #58595b;
  font-size: 14px;
  padding: 0px 0 5px;
  border-bottom: 1px solid #d0d1d2;
  text-transform: uppercase;
  transition: all .25s;
}
.event-year {
  font-size: 48px;
  color: #00ade4;
  font-weight: 300;
  line-height: 51px;
  transition: all .25s;
}
.view-event-webinars .views-field-nothing, .view-event-listing .views-field-nothing {
  width: 116px;
  height: 116px;
  padding: 20px 21px;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 3px #bcb5b5;
  box-shadow: 0 0 3px #bcb5b5;
  text-align: center;
  float: left;
  margin-right: 15px;
  transition: all .25s;
}
.view-event-webinars .event-org-type-field, .view-event-listing .event-org-type-field {
  color: #58595b;
  font-size: 13px;
  line-height: 16px;
  text-transform: uppercase;
  margin: 0 0 11px;
  overflow: hidden;
}
.event-org {
  float: left;
  margin-right: 5px;
  padding-right: 5px;
}
.event-type {
  border-left: 1px solid #58595b;
  float: left;
  padding-left: 10px;
}
.view-event-webinars .event-title-field, .view-event-listing .event-title-field {
  margin: 0 0 20px;
}
.view-event-webinars .event-title-field a, .view-event-listing .event-title-field a {
  font-size: 22px;
  color: #3878a5;
  line-height: 27px;
  display: block;
}
.view-event-webinars .event-title-field a:hover, .view-event-listing .event-title-field a:hover {
  color: #00ade4;
}
.view-event-webinars .event-date-field, .view-event-listing .event-date-field {
  font-size: 13px;
  color: #00ade4;
}
.view-event-listing .event-date-field, .view-event-webinars .event-date-field {
  text-transform: uppercase;
}
.view-event-webinars .event-location-field, .view-event-listing .event-location-field {
  font-size: 13px;
  color: #808184;
  min-height: 25px;
  padding-left: 19px;
  padding-top: 0px;
  margin-top: 22px;
  display: block;
  background: url(../img/location.png) no-repeat left 0px transparent;
  text-transform: uppercase;
}
.view-event-webinars .view-footer, .view-event-listing .view-footer {
  text-align: center;
  margin: 28px 0 19px;
}
.view-event-webinars .view-footer a, .view-event-listing .view-footer a {
  display: inline-block;
  border: 1px solid #04ace4;
  height: 35px;
  padding: 4px 30px;
  border-radius: 25px;
  color: #00adee;
  line-height: 24px;
  cursor: pointer;
  font-size: 13px;
  margin: 0 8px 0 7px;
}
.view-event-webinars .view-footer a:hover, .view-event-listing .view-footer a:hover {
  background: #00adee;
  color: #FFF;
}
.view-event-webinars .views-field-nothing-2, .view-event-listing .views-field-nothing-2 {
  float: left;
  width: calc(100% - 131px);
}
.view-image-for-event-details-page, .page-node-type-digilab-finance-events .field--name-field-event-image {
  max-width: 100%;
  text-align: center;
  margin: 0 0 40px;
}
.view-image-for-event-details-page img {
  display: inline-block;
  max-width: 100%;
  height: auto;
}
/* node styling */

.page-node-type-events .region-content, .page-node-type-digilab-finance-events .region-content {
  max-width: 750px;
  margin: 100px auto 93px;
  padding: 0 15px;
}
.view-image-for-event-details-page img, .page-node-type-digilab-finance-events .field--name-field-event-image img {
  margin-left: auto;
  margin-right: auto;
}
.page-node-type-events .field--name-field-event-image {
  background: #f1f1f2;
  text-align: center;
  margin-bottom: 58px;
}
.type-wrapper {
  color: #58595b;
  font-size: 15px;
  line-height: 15px;
  text-transform: uppercase;
  margin: 0 0 27px;
  overflow: hidden;
}
.page-node-type-events .field--name-field-type, .page-node-type-digilab-finance-events .field--name-field-type {
  float: left;
  border-right: 1px solid #58595b;
  margin-right: 5px;
  padding-right: 5px;
}
.page-node-type-events .field--name-node-title h2, .page-node-type-digilab-finance-events .field--name-node-title h2 {
  font-size: 38px;
  line-height: 49px;
  color: #3878a5;
}
.page-node-type-events .field--name-field-date, .page-node-type-digilab-finance-events .field--name-field-date {
  font-size: 15px;
  color: #00ade4;
  margin: 0 0 20px;
}
.page-node-type-events .field--name-field-date, .page-node-type-digilab-finance-events .field--name-field-date {
  text-transform: uppercase;
}
.page-node-type-events .field--name-body, .page-node-type-digilab-finance-events .field--name-body {
  font-size: 16px;
  line-height: 22px;
  color: #808184;
}
.page-node-type-events .field--name-field-link, .page-node-type-digilab-finance-events .field--name-field-link {
  display: table;
  font-size: 16px;
  font-weight: 400;
  margin: -14px 0 0px;
  border: 0;
  width: 100%;
  font-size: 0;
}
.page-node-type-events .field--name-field-link a, .page-node-type-digilab-finance-events .field--name-field-link a {
  display: block;
  padding: 0;
  font-size: 0;
  height: 66px;
  margin-top: 0;
}
.page-node-type-events .field--name-field-link a:after, .page-node-type-digilab-finance-events .field--name-field-link a:after, .page-node-type-events .file--mime-application-pdf .file-link:after, .page-node-type-digilab-finance-events .file--mime-application-pdf .file-link:after {
  content: "Download";
  text-transform: uppercase;
  font-size: 14px;
  float: right;
  color: #6d6e70;
  font-weight: 400;
  background: url(../img/download_custom.png) no-repeat 99% 0px transparent;
  padding: 12px 55px 11px 0;
}
.page-node-type-events .file--mime-application-pdf span:not(.file-link), .page-node-type-digilab-finance-events .file--mime-application-pdf span:not(.file-link) {
  display: none;
}
.page-node-type-events .file--mime-application-pdf .file-link, .page-node-type-digilab-finance-events .file--mime-application-pdf .file-link {
  border: none;
  font-size: 0;
}
.page-node-type-events .file--mime-application-pdf .file-link a, .page-node-type-digilab-finance-events .file--mime-application-pdf .file-link a {
  width: 140px;
  display: inline-block;
  height: 30px;
  position: absolute;
}
.page-node-type-events .field--name-field-link a:hover:after, .page-node-type-digilab-finance-events .field--name-field-link a:hover:after, .page-node-type-events .file--mime-application-pdf .file-link:hover:after, .page-node-type-digilab-finance-events .file--mime-application-pdf .file-link:hover:after {
  color: #00ade4;
  background: url(../img/download_custom_hover.png) no-repeat 99% 0px transparent;
}
.page-node-type-event .file--mime-application-pdf .file-link:after, .page-node-type-digilab-finance-events .file--mime-application-pdf .file-link:after {
  float: none;
}
.page-node-type-events .field--name-field-link a:hover:after, .page-node-type-digilab-finance-events .field--name-field-link a:hover:after {
  background: url(../img/external-link_custom_hover.png) no-repeat 99% 0px transparent;
}
.page-node-type-events .field--name-field-link a:after, .page-node-type-digilab-finance-events .field--name-field-link a:after {
  content: "Learn More";
  float: none;
  border: 1px solid #04ace4;
  height: 35px;
  padding: 7px 25px;
  border-radius: 25px;
  background: transparent;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 13px;
}
.page-node-type-events .field--name-field-link a:hover:after, .page-node-type-digilab-finance-events .field--name-field-link a:hover:after {
  background: #04ace4;
  color: #FFF;
  border: 1px solid #04ace4;
  outline: none;
}
.page-node-type-events .field--name-field-upload-document .file {
  display: table;
  font-size: 16px;
  font-weight: 400;
  margin: 0;
  border: 0;
  width: 100%;
}
.page-node-type-events .field--name-field-link, .page-node-type-events .field--name-field-date, .page-node-type-digilab-finance-events .field--name-field-link, .page-node-type-digilab-finance-events .field--name-field-date, .page-node-type-digilab-finance-events .field--name-field-upload-document, .page-node-type-events .field--name-field-upload-document {
  display: inline-block;
  width: auto;
}
.page-node-type-digilab-finance-events .field--name-field-upload-document, .page-node-type-events .field--name-field-upload-document, .page-node-type-events .field--name-field-link, .page-node-type-digilab-finance-events .field--name-field-link {
  margin-right: 15px;
}
.page-node-type-digilab-finance-events .field--name-field-upload-document span, .page-node-type-events .field--name-field-upload-document span {
  display: block;
}
.page-node-type-digilab-finance-events .field--name-field-upload-document a:after, .page-node-type-events .field--name-field-upload-document a:after {
  float: none;
}
.page-node-type-events .field--name-field-upload-document .file>span {
  border: 0;
}
.page-node-type-events .field--name-field-upload-document span.file-icon {
  display: none;
}
.page-node-type-events .field--name-field-upload-document .file-link a {
  display: block;
  padding: 25px 0 0;
  font-size: 0;
  height: 66px;
  margin-top: 0;
  float: right;
}
.page-node-type-events .field--name-field-upload-document .file-link a:after {
  content: "Download";
  text-transform: uppercase;
  font-size: 14px;
  float: right;
  color: #6d6e70;
  font-weight: 400;
  background: url(../img/download_custom.png) no-repeat 99% 0px transparent;
  padding: 11px 55px 11px 0;
}
.page-node-type-events .field--name-field-upload-document .file-link a:hover:after {
  color: #00ade4;
  background: url(../img/download_custom_hover.png) no-repeat 99% 0px transparent;
}
.page-node-type-events .field--name-field-upload-document span.file-size {
  display: none;
}
/*Mobile Styles oct-23-2019*/

.page-node-type-events .region-content ul:not(.nav) {
  padding-left: 40px;
  margin-bottom: 26px;
}
/***Add to calander***/

.addtocalendar {
  position: relative;
  margin-top: 10px;
}
.addtocalendar .atcb-link, .addtocalendar .atcb-link:hover, .addtocalendar .atcb-link:active, .addtocalendar .atcb-link:focus {
  background: #fff url(../../../images/icn_calendar.png)no-repeat left 10px center;
  border: 1px solid #00ade4;
  border-radius: 15px;
  font-size: 12px;
  text-transform: uppercase;
  padding: 7px 10px 7px 35px;
  color: #00ade4;
  box-shadow: none;
  display: inline-block;
}
.addtocalendar .atcb-link:hover, .addtocalendar .atcb-link:active, .addtocalendar .atcb-link:focus {
  background: #00ade4 url(../../../images/icn_calendar_hover.png)no-repeat left 10px center;
  color: #fff;
}
.addtocalendar .atcb-link em {
  font-size: 12px;
  line-height: 12px;
  text-transform: uppercase;
  font-style: normal;
  font-family: 'Lato', sans-serif;
  color: #00ade4;
  display: block;
}
.addtocalendar .atcb-link:hover em, .addtocalendar .atcb-link:active em, .addtocalendar .atcb-link:focus em {
  color: #fff;
}
.addtocalendar .atcb-list {
  width: 100%;
  border: 1px solid #bababa;
  border-radius: 2px;
  box-shadow: 0 0 5px #AAA;
  background: #fff;
  position: absolute;
  top: 35px;
  left: 0;
  z-index: 99;
  padding: 5px 0 !important;
  margin-left: 0;
}
.view-listing .views-row:nth-child(1) {
  z-index: 3;
  position: relative;
}
.view-listing .views-row:nth-child(2) {
  z-index: 2;
  position: relative;
}
.view-listing .views-row:nth-child(3) {
  z-index: 1;
  position: relative;
}
.view-listing .views-row .views-col:nth-child(2) {
  z-index: 1;
  position: relative;
}
.view-listing .views-row .views-col:nth-child(1) {
  z-index: 2;
  position: relative;
}
.addtocalendar .atcb-list a {
  font-size: 14px;
  line-height: 18px;
  width: 100%;
  padding: 5px 15px;
  color: #6e6e6e;
  font-family: 'Lato', sans-serif;
}
.addtocalendar .atcb-list a:hover {
  color: #00ade4;
}
.view-listing .views-row .views-col {
  position: relative;
  z-index: 1;
}
.path-events .content-wrapper {
  overflow: visible;
}
/*******/

/*ORG type*/

.org-type-wrapper {
  display: block;
  font-size: 15px;
  text-transform: uppercase;
  line-height: 17px;
  color: #58595b;
}
.org-type-wrapper .event-type {
  color: #58595b;
  font-size: 15px;
  text-transform: uppercase;
  line-height: 17px;
}
.org-type-wrapper>div {
  display: inline-block;
  vertical-align: middle;
}
.org-type-wrapper>div:first-child {
  padding-right: 5px;
}
/**********/

/***Events SideMenu Appearing while loading***/

.menu-case-studies .menu--events {
  visibility: hidden;
}
.load-complete .menu-case-studies .menu--events {
  visibility: visible;
}
/*******/

/*** change on 27/02/2020 ***/

.view-image-for-event-details-page .event-date-field {
  font-size: 15px;
  color: #00ade4;
  margin: 0 0 20px;
  text-align: left;
}
.page-node-type-events .org-type-wrapper .event-type, .page-node-type-digilab-finance-events .org-type-wrapper .event-type {
  border: 0;
  padding: 0;
}
.page-node-type-events .org-type-wrapper .field--name-field-organization+div .event-type, .page-node-type-digilab-finance-events .org-type-wrapper .field--name-field-organization+div .event-type {
  border-left: 1px solid #58595b;
  padding-left: 10px;
}
.event-org:empty+.event-type {
  border: 0;
  padding-left: 0;
}
/*******/

@media screen and (max-width: 767px) {
  .page-node-type-events .field--name-field-link a, .page-node-type-digilab-finance-events .field--name-field-link a {
    margin-top: 25px;
    height: auto;
  }
  .view-event-webinars .view-footer, .view-event-listing .view-footer {
    margin: 10px 0;
  }
  .view-event-webinars, .view-event-listing {
    padding-bottom: 0px;
  }
  .view-event-listing.view-listing .views-row .views-col {
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  .page-node-type-events.page-node-type-events .region-content, .page-node-type-digilab-finance-events .region-content {
    padding: 0px 20px;
  }
  .view-event-listing.view-listing .views-row:last-child .views-col:last-child {
    border-bottom: none;
    margin-bottom: 0;
  }
  .view-event-webinars .views-field-nothing, .view-event-listing .views-field-nothing {
    width: 80px;
    height: 80px;
    padding: 10px 15px;
    margin-left: 1px;
  }
  .view-event-webinars .views-col *, .view-event-listing .views-col * {
    transition: none !important;
  }
  .event-month {
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    padding-bottom: 5px;
    margin-bottom: 0;
    text-transform: uppercase;
  }
  .event-year {
    font-size: 29px;
    font-weight: 600;
    line-height: 35px;
  }
  .view-event-webinars .event-title-field a, .view-event-listing .event-title-field a {
    font-size: 16px;
    line-height: 22px;
  }
  .view-event-webinars .event-title-field, .view-event-listing .event-title-field {
    margin-bottom: 10px;
  }
  .view-event-webinars .event-date-field, .view-event-listing .event-date-field {
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    text-transform: uppercase;
  }
  .event-org {
    line-height: 1.2;
  }
  .page-node-type-events .region-content, .page-node-type-digilab-finance-events .region-content {
    margin: 47px auto 60px;
  }
  .page-node-type-events .field--name-node-title h2 {
    font-size: 22px;
    line-height: 28px;
  }
  .field--name-field-event-image {
    margin-bottom: 20px;
  }
  .field--name-node-title h2 {
    font-size: 18px;
    line-height: 22px;
  }
  time {
    font-size: 18px;
    color: #00ade4;
    margin: 0 0 20px;
  }
  .field--name-body {
    font-size: 16px;
    line-height: 22px;
  }
  .field--name-field-location {
    padding-bottom: 20px;
    font-size: 18px;
    line-height: 22px;
  }
  .type-wrapper {
    line-height: 22px;
  }
  ul.menu.menu--events.nav:after {
    width: 100%;
    content: "";
    position: absolute;
    left: 0;
    height: 1px;
    background: #eaeaea;
    top: 50px;
  }
  .view-event-listing .views-field-nothing:after, .view-event-webinars .views-field-nothing:after {
    background: transparent;
  }
  .page-node-type-digilab-finance-events .field--name-field-upload-document, .page-node-type-digilab-finance-events .field--name-field-link {
    display: block;
    margin: 0 0 10px;
  }
  .page-node-type-digilab-finance-events .field--name-field-link a {
    padding-top: 0;
  }
  .page-node-type-digilab-finance-events .field--name-field-link a:after {
    display: block;
  }
  .page-node-type-digilab-finance-events .field--name-field-upload-document a, .page-node-type-digilab-finance-events .field--name-field-link a {
    display: inline-block;
  }
  .page-node-type-digilab-finance-events .field--name-field-upload-document {
    margin-bottom: 20px;
  }
  .addtocalendar .atc_event {
    display: none;
  }
  .addtocalendar:hover .atcb-list, .addtocalendar:active .atcb-list, .addtocalendar:focus .atcb-list, .addtocalendar .atcb-link.focused~.atcb-list {
    visibility: visible;
  }
  .view-event-webinars .views-field-nothing-2, .view-event-listing .views-field-nothing-2 {
    width: calc(100% - 96px);
  }
}